service_name: CBS Cijfers Open Data
description: Alle Nederlandstalige Statistieken van CBS ontsloten via oData versie 4
organization:
  name: Centraal Bureau voor de Statistiek
  ooid: 28212129
api_type: odata
api_authentication: none
environments:
  - name: production
    api_url: https://datasets.cbs.nl/odata/v1
    specification_url: https://datasets.cbs.nl/odata/v1/openapi.json
    documentation_url: https://dataportal.cbs.nl/info/ontwikkelaars
  - name: demo
    api_url: https://datasets.beta.cbs.nl/odata/v1
    specification_url: https://datasets.beta.cbs.nl/odata/v1/openapi.json
    documentation_url: https://beta-dataportal.cbs.nl/info/ontwikkelaars
contact:
  email: opendata@cbs.nl
  phone: 088 5707070
  url: https://www.cbs.nl/nl-nl/onze-diensten/open-data/contact
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
